<%@ page contentType="text/html; charset=GBK"%>
<%@ page import="gbase.db.*,gbase.util.*,java.sql.*" %>
<HTML>
<HEAD>
<TITLE>在线留言</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<LINK href="css/gdtel.css" type=text/css rel=stylesheet>
<LINK href="css/other.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2900.3059" name=GENERATOR></HEAD>
<BODY>
<%String web_account= request.getParameter("web_account")==null?"":request.getParameter("web_account");%>
<FORM name="form" action="liuyan_save.jsp" method=post>
  <input name="web_account" type="hidden" value="<%=web_account%>">
  <TABLE cellSpacing=0 cellPadding=0 align=center border=0>
     <TBODY>
        <TR>
            <TD width="80" height=25>姓名：</TD>
            <TD><INPUT type="text" name="username" maxlength="25"></TD>
        </TR>
        <TR>
            <TD height=25>联系电话：</TD>
            <TD><INPUT type="text" name="telno"  maxlength="25"></TD>
        </TR>
        <TR>
            <TD height=25>E-mail：</TD>
            <TD><INPUT type="text" name="email"  maxlength="50"></TD>
        </TR>
         <TR>
            <TD  height=25>主题：</TD>
            <TD><INPUT type="text" name="title" size=50  maxlength="100"></TD>
        </TR>  
        <TR>
            <TD height=25>内容：</TD>
            <TD><TEXTAREA id=content name=content rows=6 cols=50></TEXTAREA></TD>
        </TR>
        <TR>
           <TD align=middle colSpan=2 height=50>
           <INPUT onClick="javascript:if(check_validate(this.form)){this.form.submit();}" type=button value=提交留言 name=save> 
           &nbsp;&nbsp;&nbsp; 
           <INPUT type=reset value="重  写" name=Submit2>
           </TD>
        </TR>
     </TBODY>
  </TABLE>
</FORM>
<Script Language="javaScript">
function isSpace(str) {
      var len = str.length;
      for(var i=0; i< len; i++) {
        temp = str.substring(i,i+1);
        if (temp != " ") {
            return false;
        }
      }
      return true;
    }
function  check_validate(theForm) {
        if (isSpace(theForm.email.value)) {
            alert("E-mail不能为空！");
            theForm.email.focus();
            return false;
        }
        if (isSpace(theForm.title.value)) {
            alert("主题不能为空！");
            theForm.title.focus();
            return false;
        }
        return true;
      }
</Script>
</BODY></HTML>